@font-face {
  font-family: PeydaWebFaNum;
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src:
    url("../fonts/peyda/woff2/PeydaWebFaNum-Thin.woff2") format("woff2"),
    url("../fonts/peyda/woff/PeydaWebFaNum-Thin.woff") format("woff");
}
@font-face {
  font-family: PeydaWebFaNum;
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src:
    url("../fonts/peyda/woff2/PeydaWebFaNum-ExtraLight.woff2") format("woff2"),
    url("../fonts/peyda/woff/PeydaWebFaNum-ExtraLight.woff") format("woff");
}
@font-face {
  font-family: PeydaWebFaNum;
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src:
    url("../fonts/peyda/woff2/PeydaWebFaNum-Light.woff2") format("woff2"),
    url("../fonts/peyda/woff/PeydaWebFaNum-Light.woff") format("woff");
}
@font-face {
  font-family: PeydaWebFaNum;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url("../fonts/peyda/woff2/PeydaWebFaNum-Regular.woff2") format("woff2"),
    url("../fonts/peyda/woff/PeydaWebFaNum-Regular.woff") format("woff");
}
@font-face {
  font-family: PeydaWebFaNum;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src:
    url("../fonts/peyda/woff2/PeydaWebFaNum-Medium.woff2") format("woff2"),
    url("../fonts/peyda/woff/PeydaWebFaNum-Medium.woff") format("woff");
}
@font-face {
  font-family: PeydaWebFaNum;
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src:
    url("../fonts/peyda/woff2/PeydaWebFaNum-SemiBold.woff2") format("woff2"),
    url("../fonts/peyda/woff/PeydaWebFaNum-SemiBold.woff") format("woff");
}
@font-face {
  font-family: PeydaWebFaNum;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src:
    url("../fonts/peyda/woff2/PeydaWebFaNum-Bold.woff2") format("woff2"),
    url("../fonts/peyda/woff/PeydaWebFaNum-Bold.woff") format("woff");
}
@font-face {
  font-family: PeydaWebFaNum;
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src:
    url("../fonts/peyda/woff2/PeydaWebFaNum-ExtraBold.woff2") format("woff2"),
    url("../fonts/peyda/woff/PeydaWebFaNum-ExtraBold.woff") format("woff");
}
@font-face {
  font-family: PeydaWebFaNum;
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src:
    url("../fonts/peyda/woff2/PeydaWebFaNum-Black.woff2") format("woff2"),
    url("../fonts/peyda/woff/PeydaWebFaNum-Black.woff") format("woff");
}
